ion-select {
  height: 1.5rem;
  border-radius: 12px;
  width: 100%;
  padding: 0px 5px 0px 10px !important;
  border: 1px solid black;
}
ion-input {
  height: 1.5rem;
  border-bottom: 1px solid black;
  padding: 0px 5px 0px 10px !important;
  margin-top: 10px!important;
}
ion-textarea {
  background: rgb(236, 236, 236);
  border-radius: 12px;
  width: 100%;
  border: 1px solid black;
}
ion-label {
  font-size: medium;
  font-weight: bolder;
}
ion-content{
--background: url(../../assets/fondo_lumi1.png) no-repeat bottom;
}

.mt-100{
    margin-top: 150px;
    padding-left: 50px;
    padding-right: 50px;
}
.mt-50{
    margin-top: 50px;
}
.mt-30{
    margin-top: 30px;
}
h1 {
  margin-bottom: 0px;
  font-size: x-large;
  font-weight: bolder;
  color: #07138f;
}
h4 {
  margin-top: 0px;
  margin-bottom: 0px;
  color: #07138f;
}
h6 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: small;
}
img {
  width: 270px;
  height:70px;
  object-fit: cover !important;
}
button {
  font-size: 15px;
  background:#07138f ;
  color: white;
  border-radius: 30px;
  padding: 10px 30px 10px 30px;
}
#label {
  position: absolute;
  top: -37px;
  left: -23px;
  display: inline-block;
  border-radius: 50%;
  width: 35px;
  height: 35px;
  cursor: pointer;
  background: #07138f;
  background-size: 90%;
  background-position: center;
}
